@charset "Shift_JIS";


.txt_white {color: #FFF;}
.txt_green {color: #009900;}
.txt_or {color: #F60;}

.red{color:#FF0000;}
.bl{color:#0F4187;}
.pk{color: #FACFBE}
.text12px {
	font-size:12px;
	line-height:150%;
}
.text11px {
	font-size:11px;
	line-height:130%;
}
.text14px {
	font-size:14px;
	line-height:150%;
}
.text16px {
	font-size:16px;
	line-height:150%;
}

#container h3{
margin-top:15px;
margin-bottom:10px;
}

/* 余白  ------------------------- */

.mar3 {
	margin: 3px 0px;
}
.mar5 {
	margin: 5px 0px;
}
.mar7 {
	margin: 7px 0px;
}
.mar10 {
	margin: 10px 0px;
}
.mar_btm5 {
	margin-bottom:5px;
}
.mar_btm7 {
	margin-bottom:5px;
}
.mar_btm10 {
	margin-bottom:10px;
}
.mar_top5 {
	margin-top:5px;
}
.mar_top10 {
	margin-top:10px;
}
.mar_left5 {
	margin-left:5px;
}
.mar_left10 {
	margin-left:10px;
}
#container .indent li {
margin-left:0.8em;
text-indent:-0.8em;
}
#container .indent li.INDnone {
margin-left:0;
text-indent:0;
}

#container .cap {padding-left:1em; text-indent:-1em;}


/* tour  ------------------------- */

#container #torunavi{
	height:80px;
	width:950px;
	margin-top:10px;
	padding:0px;
}
#container #torunavi li {
	padding-top:20px;
	float: left;
	display: inline; /* for WinIE6 */
}

#container #torunavi li.first { padding: 0; }

#container #tour_tko{
	margin-bottom:5px;
	background-image: url(/domtour/skh/10b_rekishi1010/images/tour_bg_matsutko.jpg);
	background-repeat: no-repeat;
	height:135px;
	padding-top: 15px;
	padding-left: 15px;
	text-align:left;
}

#tour_tko .copy{
	background-color:#0058C2;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
	padding: 3px 5px;
	width:26em;
}
#tour_tko p{
	font-size:24px;
	font-weight: bolder;
	color: #0058C2;
	width:900px;
	margin:0px 0 3px;
}
#tour_tko .hatsu{
	font-size:18px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #0058C2;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}

#container #tour_osa{
	margin-bottom:10px;
	background-image: url(/domtour/skh/10b_rekishi1010/images/tour_bg_matsuosa.jpg);
	background-repeat: no-repeat;
	height:135px;
	padding-top: 15px;
	padding-left: 15px;
	text-align:left;
}
#tour_osa .copy{
	background-color:#D71292;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
	padding: 3px 5px;
	width:26em;
}
#tour_osa p{
	font-size:24px;
	font-weight: bolder;
	color: #D71292;
	width:900px;
	margin:5px 0;
}
#tour_osa .hatsu{
	font-size:18px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #D71292;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}

#container #tour_oit{
	margin-bottom:10px;
	background-image: url(/domtour/skh/10b_rekishi1010/images/tour_bg_oit.jpg);
	background-repeat: no-repeat;
	height:130px;
	padding-top: 15px;
	padding-left: 15px;
	text-align:left;
}
#tour_oit .copy{
	background-color:#7E5800;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
	padding: 3px 5px;
	width:37em;
}
#tour_oit p{
	font-size:24px;
	font-weight: bolder;
	color: #7E5800;
	width:900px;
	margin:5px 0;
}
#tour_oit .hatsu{
	font-size:18px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #7E5800;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#container #tour_kcz{
	margin-bottom:10px;
	background-image: url(/domtour/skh/10b_rekishi1010/images/tour_bg_kcz.jpg);
	background-repeat: no-repeat;
	height:130px;
	padding-top: 15px;
	padding-left: 15px;
	text-align:left;
}
#tour_kcz .copy{
	background-color:#4C8321;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
	padding: 3px 5px;
	width:37em;
}
#tour_kcz p{
	font-size:24px;
	font-weight: bolder;
	color: #4C8321;
	width:900px;
	margin:5px 0;
}
#tour_kcz .hatsu{
	font-size:18px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #4C8321;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}

.tour_txt{
	width:950px;
	margin-top:5px;
	font-size:12px;
	line-height:150%;
	text-align:left;
}

.hotel_matsu_tko{
	width:465px;
	border: 1px solid #0F4187;
}
.hotel_matsu_tko p{
	width:440px;
	font-size:14px;
	line-height:135%;
	text-align:left;
	color: #0F4187;
	margin-left:10px;
	font-weight: bolder;
	margin:0px 0 3px;
}

/* 申込み  ------------------------- */
.reserve_mastu_tko{
	border-right: 3px solid #0F4187;
	border-bottom: 3px solid #0F4187;
	border-left: 3px solid #0F4187;
	margin-bottom:5px;
}
.reserve_mastu_tko th{
background-color:#0F4187;
color:#FFFFFF;
text-align:left;
padding:5px;
}

.reserve_mastu_osa{
	border-right: 3px solid #CA4768;
	border-bottom: 3px solid #CA4768;
	border-left: 3px solid #CA4768;
	margin-bottom:5px;
}
.reserve_mastu_osa th{
background-color:#CA4768;
color:#FFFFFF;
text-align:left;
padding:5px;
}

.reserve_mastu_oit{
	border-right: 3px solid #A7810D;
	border-bottom: 3px solid #A7810D;
	border-left: 3px solid #A7810D;
	margin-bottom:5px;
}
.reserve_mastu_oit th{
background-color:#A7810D;
color:#FFFFFF;
text-align:left;
padding:5px;
}
.reserve_mastu_ryoma{
	border-right: 3px solid #006837;
	border-bottom: 3px solid #006837;
	border-left: 3px solid #006837;
	margin-bottom:5px;
}
.reserve_mastu_ryoma th{
background-color:#006837;
color:#FFFFFF;
text-align:left;
padding:5px;
}
